body {
	background-color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}

Table.index {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	background-color: #C8DBEE;
	color: #CCCCCC;
	vertical-align: middle;
}

td {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}

td.NoFormat {
	line-height: 16px;
}

td.head {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	text-align: left;
	background-color: #C8DBEE;
	color: #000000;
}

td.color {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	text-align: left;
	background-color: #DCEEFF;
	color: #000000;
	vertical-align: middle;
}

th {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	background-color: #C8DBEE;
	color: #000000;
	vertical-align: middle;
}

th.normal {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	background-color: #FFFFFF;
	color: #000000;
	vertical-align: middle;
}

th.topnorm {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	background-color: #FFFFFF;
	color: #000000;
	vertical-align: top;
}

a {
	color: #005A9C;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	background-color: #FFFFFF;
}

input.big {
	width: 500px;
	background-color: #C8DBEE;
	font-size: 16px;
	font-weight: bold;
	border-style: none;
}

input.small {
	width: 50px;
}

hr {color: #005A9C;}

.error{
	color: #FF0000;
	font-weight: bold;
}

input.button	{
	border:1px solid ##005A9C;
	background-color:white;
	color: ##005A9C;
	cursor:hand;
}

td.printBox{
	border: solid 1px black;
	background-color: #F0F0F0;
}

td.Box{
	border: solid 1px black;
}

td.boxLeft{
	border-right: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}

td.boxRight{
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}

td.boxBottomRight{
	border-top: solid 1px black;
	border-left: solid 1px black;
}

td.boxBottomLeft{
	border-top: solid 1px black;
	border-right: solid 1px black;
}

select.classSelect
{
	font-size:11px;
}

h3.expCert{
	font-family: Arial, sans-serif;
	margin: 0px;
	font-size: 16px;
}

h2.expCert{
	font-family: Arial, sans-serif;
	margin: 0px;
	font-size: 18px;
}

em.legal{
	font-family: Arial, sans-serif;
	font-size: 10px;
}

.note{
	color: #005A9C;
}

.txtNormal
{
	width:400px;
}

.txtSmall
{
	font-family:arial;
	font-size:11px;
}

/* PAGED VIEW */
input.pagedViewNumRecs{width:26px; font-size:12px; height:18px;}
input.pagedViewGo{width:30px; border:1px solid black; background-color:#005A9C; color:white; font-weight:normal; font-size:11px;}

/* MAINTENANCE STYLES */
#center
{
	text-align:center;
}
#mainContent
{
	width:750px;
}

h2
{
	font-size:12px;
}

h2.titleBar
{
	margin-top:15px;
	background-color: #C8DBEE;
}

h2.sectionTitle
{
	color: #005A9C;
	text-transform:uppercase;
	text-decoration:underline;
	padding-top: 15px; 
}

h2.sectionTitleTop
{
	color: #005A9C;
	text-transform:uppercase;
	text-decoration:underline;
}


#maintenanceForm td
{
	padding-left: 20px;
}

#maintenanceForm input
{
	width:300px;
}

hr.maintenance{height:1px; color:#005A9C; background-color:#005A9C; border:0px;}

/* ANCHORS (LINKS) */
a.tooltipLabCard{text-decoration:none; color:black; font-weight:normal; font-size:10px;}

/* BORDERS */
.t{border-top:1px solid black;};
.b{border-bottom:1px solid black;};
.l{border-left:1px solid black;};
.r{border-right:1px solid black;};

.tl{border-top:1px solid black;border-left:1px solid black;};
.tr{border-top:1px solid black;border-right:1px solid black;};
.bl{border-bottom:1px solid black;border-left:1px solid black;};
.br{border-bottom:1px solid black;border-right:1px solid black;};
.tb{border-top:1px solid black;border-bottom:1px solid black;};
.lr{border-left:1px solid black;border-right:1px solid black;};

.tbl{border-top:1px solid black;border-bottom:1px solid black;border-left:1px solid black;};
.tbr{border-top:1px solid black;border-bottom:1px solid black;border-right:1px solid black;};
.tlr{border-top:1px solid black;border-left:1px solid black;border-right:1px solid black;};
.blr{border-bottom:1px solid black;border-left:1px solid black;border-right:1px solid black;};

P.breakhere{page-break-before:always};

/* CURSORS */
.pointer{cursor:default;}

/* COLORS */
.cLimsReopened{background-color:#3399FF;}

/* TEXT EFFECTS */
.bold{font-weight:bold;}
.italic{font-style:italic;}
.underline{text-decoration:underline;}

/* TEMPLATE STYLES */
.required{font-size:18px; font-weight:bold;}
.requiredTrue{visibility:visible;}
.requiredFalse{visibility:hidden;}


/* IMAGE STYLES */
.imgHelp{border:0px;}

/* FORM INPUTS */
.selSubmission{width:160px;}
.selMultipleSelect{font-size:13px; font-family:Arial, sans-serif;}
.selMultipleSelectSmall{font-size:11px; font-family:Arial, sans-serif;}
.foreignValue{border:0px; background-color:#FFFFFF; color:#666666;}


/* DHTML GOODIES: Multiple Selects */
.multipleSelectBoxControl span{	/* Labels above select boxes*/
		font-family:arial;
		font-size:11px;
		font-weight:bold;
	}
	.multipleSelectBoxControl div select{	/* Select box layout */
		font-family:arial;
		height:20px;
		width:150px;
	}
	.multipleSelectBoxControl input{	/* Small butons */
		width:25px;	
	}
	
	.multipleSelectBoxControl div{
		float:left;
	}
		
	.multipleSelectBoxDiv{}
	
/* DHTML GOODIES: Multiple Selects */
#dhtmlgoodies_tooltip{
		background-color:#EEE;
		border:1px solid #000;
		position:absolute;
		display:none;
		z-index:20000;
		padding:2px;
		font-size:0.9em;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
		font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
		
	}
#dhtmlgoodies_tooltipShadow{
		position:absolute;
		background-color:#555;
		display:none;
		z-index:10000;
		opacity:0.7;
		filter:alpha(opacity=70);
		-khtml-opacity: 0.7;
		-moz-opacity: 0.7;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
	}


/* WB Printing Solution */
.wb_printbutton {
		background: url(/images/wbprint_printbutton.png) no-repeat;
		padding-left:70px;
		width:127px;
		height:38px;
		padding-top:8px;
		margin-top:10px;
		margin-left:10px;
}

.wb_printbutton a {
		color: #efefef;
		text-decoration:none;
}
.wb_printbutton a:hover {
		color: #fff;
}
